imports:
    - { resource: config.yml }

easy_admin:
    entities:
        Product:
            class: AppTestBundle\Entity\FunctionalTests\Product
            form:
                fields:
                    - { type: 'group', label: 'Group Label 1', icon: 'icon1' }
                    - { property: 'ean', type_options: { required: true } }
                    - { type: 'section', label: 'Section Label 1', help: 'Section Help' }
                    - 'name'
                    - { type: 'divider' }
                    - 'description'
            new:
                fields:
                    - { property: 'ean', type_options: { required: false } }
                    - { property: '-description' }
            edit:
                fields:
                    - { property: 'name', help: 'Edit Help' }
                    - '-ean'
                    - price
